{% load static %}{% load render_bundle from webpack_loader %}
<!DOCTYPE html>
<html>
<head>
    <meta charset="utf-8" />
    <title>{% if page_title %}{{page_title}} | {% endif %}{{config_settings.metatags.title}}</title>
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta name="description" content="{{page_description|default:config_settings.metatags.description}}" />
    <meta name="keywords" content="{{config_settings.metatags.keywords}}" />

    <meta property="og:site_name:" content="Riverstreet Productions" />
    <meta property="og:url" content="https://www.riverstreet.net{{og_url|default:request.path}}" />
    <meta property="og:type" content="{{og_type|default:'website'}}" />
    <meta property="og:title" content="{% if og_title %}{{og_title}}{% elif page_title %}{{page_title}}{% endif %}" />
    <meta property="og:description" content="{% if og_description %}{{og_description}}{% else %}{{config_settings.metatags.description}}{% endif %}" />
    {% if og_image %}<meta property="og:image" content="{{og_image}}" />{% endif %}
    {% if og_image_width %}<meta property="og:image:width" content="{{og_image_width}}" />{% endif %}
    {% if og_image_height %}<meta property="og:image:height" content="{{og_image_height}}" />{% endif %}

    <!-- favicon -->
    <link rel="apple-touch-icon" sizes="57x57" href="{% static 'assets/img/ico/apple-icon-57x57.png' %}">
    <link rel="apple-touch-icon" sizes="60x60" href="{% static 'assets/img/ico/apple-icon-60x60.png' %}">
    <link rel="apple-touch-icon" sizes="72x72" href="{% static 'assets/img/ico/apple-icon-72x72.png' %}">
    <link rel="apple-touch-icon" sizes="76x76" href="{% static 'assets/img/ico/apple-icon-76x76.png' %}">
    <link rel="apple-touch-icon" sizes="114x114" href="{% static 'assets/img/ico/apple-icon-114x114.png' %}">
    <link rel="apple-touch-icon" sizes="120x120" href="{% static 'assets/img/ico/apple-icon-120x120.png' %}">
    <link rel="apple-touch-icon" sizes="144x144" href="{% static 'assets/img/ico/apple-icon-144x144.png' %}">
    <link rel="apple-touch-icon" sizes="152x152" href="{% static 'assets/img/ico/apple-icon-152x152.png' %}">
    <link rel="apple-touch-icon" sizes="180x180" href="{% static 'assets/img/ico/apple-icon-180x180.png' %}">
    <link rel="icon" type="image/png" sizes="192x192" href="{% static 'assets/img/ico/android-icon-192x192.png' %}">
    <link rel="icon" type="image/png" sizes="32x32" href="{% static 'assets/img/ico/favicon-32x32.png' %}">
    <link rel="icon" type="image/png" sizes="96x96" href="{% static 'assets/img/ico/favicon-96x96.png' %}">
    <link rel="icon" type="image/png" sizes="16x16" href="{% static 'assets/img/ico/favicon-16x16.png' %}">
    <link rel="manifest" href="{% static 'assets/img/ico/manifest.json' %}">
    <meta name="msapplication-TileColor" content="#ffffff">
    <meta name="msapplication-TileImage" content="{% static 'assets/img/ico/ms-icon-144x144.png' %}">
    <meta name="theme-color" content="#ffffff">

    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/material-design-iconic-font/2.2.0/css/material-design-iconic-font.min.css">

    {% render_bundle 'main' 'css' %}

    <script type="text/javascript">
    window.django_config = {
        debug: {{debug|yesno:"true,false"}},
        media_url: '{{MEDIA_URL}}',
        static_url: '{{STATIC_URL}}',
        google_analytics_id: '{{config_settings.analytics.google_analytics_id}}',
    };
    </script>
</head>
<body>
{% block body %}<div id="root">{% block content %}{% endblock %}</div>{% endblock %}
{% include 'includes/outdatedbrowser.html' %}
{% render_bundle 'vendor' 'js' %}
{% if debug %}{% render_bundle 'main' 'js' attrs='crossorigin' %}{% else %}{% render_bundle 'main' 'js' %}{% endif %}
</body>
</html>
